﻿html {
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
}

body {  
  font-family: effra, Arial, sans-serif;
  font-size: 1.4em !important;
  color: #696d6f; !important
}

h1, h2, h3, h4, h5 h6 {
  
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 20px;
}

body h3 {
  font-size: 1.5em;
  margin: 0;
}

body h4 {
  font-size: 15px;
  color: #b24b5c;
}

h5 {
  font-size: 12px;
}

h6 {
  font-size: 12px;
}


.textPanelmain h5 {
  color: #b24b5c;
}

.textPanelmain p {
  margin-bottom: 5px;
  font-size:1em;
}

div.textPanelmain h3 {
  color: #696d6f;
  margin-bottom: 5px;
  font-size:1.2em;
}

a {
  color: #b24b5c;
}

#replacementFooter a {
  font-weight: normal;
}

#indicesPage .page {
  /*width: 980px;*/
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px !important;
}

.thin-line {
  font-size: 4px;
  height: 4px;
  line-height: 4px;
}

.thin-line-panels {
  margin-bottom: 5px;
  margin-top: -5px;
}

.thin-line-red {
  /*background-color: #b24b5c;*/
}

.thin-line-blue {
  background-color: #00326e;
}

input[type="hidden"] {
  Visibility: hidden;
}

.grey-gradient {
  /* thanks to http://blog.fakedarren.com/2010/01/cross-browser-css-gradients/ */
  /* and http://www.puremango.co.uk/2010/04/css-gradient/ */
  /* fallback (Opera) */
  background: #f1f1f1;
  /* Mozilla: */
  background: -moz-linear-gradient(top, #ffffff, #f1f1f1);
  /* Chrome, Safari:*/
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f1f1));
  /* MSIE */
  filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#ffffff', EndColorStr='#f1f1f1', GradientType=0);
}

.regionButton:hover,
.regionButton {  
  height: 84px;  
  cursor: pointer;
  border-right: solid 15px #fff;
}

.panelHome {
/*  background: #efefef;
  border-width: 1px;
  border-style: solid;
  border-color: #d5d5d5;*/
  margin-bottom: 20px;
}

div#header .logo {
  float: left;
  padding: 20px 15px 20px 0;
  margin-left: 0;
}

div#header .register {
  float: right;
}

div.login-text {
  text-align: right;
  margin-right: 40px;
  margin-bottom: 5px;
}

div.horizon-logo {
  text-align: right;
  margin-right: 40px;
}

div.ftse-navbar {
  background: url("../Content/images/navbar.gif") no-repeat scroll 0 0 transparent;
  height: 36px;
}

.line_horz_fullWidth_1_blue {
  background-color: #01326c;  
  height: 1px;
  margin-bottom: 15px;
  width: 100%;
}

.line_horz_fullWidth_1_grey {  
  background-color: #D9D9D9;
  height: 1px;
  margin-bottom: 15px;
  width: 100%;
}

.line_horz_fullWidth_1_burgundy {  
  background-color: #531732;
  height: 10px;
  margin-bottom: 15px;
  width: 100%;
}

div.homeImage img {
  width: 20%;
  height: 20%;  
  margin: 0 20px 0 0;
}

p.homePanelText {
  display: block;
  font-size: 1.4em;
  /*padding: 15px 10px 0 0;*/
  /*line-height: normal;*/
}

div.nav-box {
  height: 70px;
  color: #b24b5c;  
  width: 101px;
  float: left;  
  margin-left: 13px;
  border-width: 1px;
  border-style: solid;
  border-color: #d5d5d5;
}

div.nav-text {
  height: 62px;
  margin: 3px 5px 2px 5px;
}

.nav-text a {
  color: #b24b5c;
  font-size: 10px; /*Ara*/
  padding: 0 5px 25px 0;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
}

.arrow-right {
  background: url("../Content/images/arrow_up.png") no-repeat scroll 0 0 transparent;
  background-position: right bottom;
  height: 20px;
}

.horizon-box {
  background: black;
}

.horizon-box-blue {
  background: #00326F;
}

div.nav-text-horizon {
  height: 62px;
  margin: 3px 5px 2px 5px;
  color: white;
  background: black;
}

.nav-text-horizon a {
  color: white;
  padding: 0 0 25px 0;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
}

.arrow-right-horizon {
  background: url("../Content/images/arrow_ov.png") no-repeat scroll 0 0 transparent !important;
  background-position: right bottom !important;
  height: 20px;
  font-size: 10px; /*Ara*/
}

div.info-panel {
  padding: 0px;
}

div.research-product-header {
  margin: 20px 0 10px -20px;
}

div.research-product-banner {

}

div.research-product-text {
  margin-top: 10px;
}

div.research-product-navbox {  
  width: 730px;
  float: left;
  border-width: 1px;
  border-style: solid;
  border-color: #d5d5d5;
}

div.research-product-navbox-right {
  margin-left: 16px;
}

div.research-product-nav-text {
  padding: 10px;
}

div.pointer {
  cursor: pointer;
}

div.info-nav-text {
  padding: 10px;
}

.indexcontainer h3 {
  color: #b24b5c;
  margin: 30px 0 15px 0;
}

div.info-nav-banner {
  margin-top: 10px;
  margin-bottom: 30px;
}

.nav-bar {
  
}

  .nav-bar ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
  }

.tab-menu {
  
}

  .tab-menu li {
    display: inline;
    margin-right: 2px;

  }

    .tab-menu li span.selected-red {
      
    }

    .tab-menu li span.selected {
      border-bottom: medium none;
      color: #333;
      font-weight:600;
      cursor: default;
      display: inline-block;
      margin-right: 50px;
    }

    .tab-menu li a, .tab-menu li span {
      /*border-radius: 3px 3px 0 0;
      border-width: 1px 1px 0 1px;
      border-style: solid;
      border-color: #d5d5d5;
      background-color: #F6F6F6;*/
      color: #b24b5c;
      cursor: pointer;
      display: inline-block;
      font-size: 1.2em;
      padding-top: 5px;
      height: 30px;
      border-bottom: 1px solid #b24b5c;
      font-weight: 600;
      
    }

      .tab-menu li a:hover {
        text-decoration: none;
      }

div.index-hero-left {
  width: 570px;
  border-right: 1px solid #CCCCCC;
  float: left;
  padding-bottom: 10px;
}

div.index-info-panel {
  margin-top: 20px;
}

.footerLeft {
  float: left;
}

.footerRight {
  float: right;
}

#footer {
  float: left;
  height: 28px;
  width: 100%;
  margin: 20px 0 20px -20px;
}

  #footer ul {
    list-style: none outside none;
    margin: 5px;
  }

  #footer li {
    border-right: 1px solid #CCCCCC;
    display: inline;
    padding: 0 5px;
  }


#footer {
  width: 980px;
  height: 50px;
}

  #footer #leftCol {
    width: 300px;
    float: left;
  }

  #footer #midCol {
    width: 380px;
    float: left;
    text-align: center;
  }

  #footer #rightCol {
    width: 300px;
    float: left;
    text-align: right;
  }

  #footer h3 {
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
  }

  #footer a {
    text-decoration: none;
    color: #00326E;
    font-weight: normal;
  }

    #footer a:hover {
      text-decoration: underline;
    }

  #footer select {
    font-size: 13.33px;
    line-height: 16px;
    text-align: start;
    color: #000;
    padding: 0;
    font-family: MS Shell Dlg;
  }

  #footer select {
    height: 20px;
    width: 85px;
    margin-top: 4px;
  }

/*//footer*/


/* Browser Info Bar - start */

.messageOuterContainer {
  display: block;
  width: 100%;
  background-color: #777;
  padding: 14px 0;
  border: solid #555;
  border-top: 0;
  border-bottom: 1px;
  border-left: 1px;
  border-right: 1px;
  height: 63px;
  margin-top: -5px;
  box-sizing: border-box;
}

.messageInnerContainer {
  vertical-align: middle;
  color: #efefef;
  width: 900px;
  position: relative;
  margin: 10px auto;
  font-size: 1.1em;
}

a.browserInfoCloseLinks {
  vertical-align: text-top;
  display: inherit;
  text-decoration: none;
}

.messageInnerContainer a {
  color: #fff;
}

.messageInnerContainer a:hover {
  text-decoration: underline;
  color: #fff;
}

.messageTextContainer {
  width: 670px;
  float: left;
  margin-top: 2px;
  margin: 0 25px;
}

.browserInfoOptionsContainer {
  float: left;
  width: 125px;
}

#browserInfoCloseCheckBoxLink {
  margin-left: -2px;
}

#browserInfoCloseRemember {
  margin-top: -1px;
  color: #4dcb1c;
}

.messageOuterContainer a:hover {
  color: #b2b2b2;
}

body .btnAuthorize {
  font-size: 10px;
  height: 20px;
  
  background-color: #c8c8c8;
  color: black;
  top: 20px;
  padding: 0;
  padding-left: 5px;
  padding-right: 5px;
  width: 90px;
  border-radius: 2px;
}

body .btnAuthorizeHeader {
  width: 135px;
}

body .btnAuthorize:hover {
  background-color: #6987aa;
  color: white;
}

.btn:focus {
  outline: 0;
}

.btn {
  background-image: none;
}

.authenticationPanel {
  float: right;
}

.authenticationPanelHome {
  margin-right: 310px;
}

.authenticationPanelIndices {
  margin-right: 180px;
}

.panelText {
  margin: 10px;
}

/* Browser Info Bar - end */

.cb {
  clear: both;
}

div .hat {
  margin-top: 30px;
  border-bottom: 1px solid #CCCCCC;
  margin: 0px 0 20px 0px;
  padding-bottom: 10px;
  padding-top: 20px;
}

  div .hat #flag {
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
    width: 500px;
    text-align: right;
  }

div .indexHat {
  height: 36px;
  background-color: #e3e3e3;
  border: solid 1px #ccc;
  min-height: 10px;
}

div .indexHatGrouped {
  height: 50px;
  background-color: #ececec;
  border: solid 1px #e3e3e3;
  border-bottom: 0;
}

div.indexPanel-1 {
  width: 920px;
}

div.indexPanel-2 {
  width: 390px;
}

div.indexPanel-3 {
  width: 293px;
}

.rightAlignIndex {
  margin-left: 314px;
}

.indexTitle {
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;  
  position: relative;
}

.indexGroup-container {
  min-height: 1px;
}

div .delim1 {
  height: 8px;
}

.btns-wrapper {
  width: 148px;
  margin-left: 0px;
  margin-bottom: 3px;
}

.delim2 {
  margin-bottom: 6px;
}

.index-container, .index-container-header {
  border: 0 solid gray;
  float: left;
}

.index-container {
  margin: 0 20px 10px 0;
}

.index-container-header {
  margin: 0 10px 5px 0;
}

.indexBody {
  border: 1px solid #ccc;
  font-size:1.1em;
}

.indexBodyTextPanel {
  /*padding: 10px;*/
}

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.indexBodyDocsRow {
    padding-left: 10px;
    margin-bottom: 2px;
    background-color: #f4f4f4;
    padding-top: 2px;
    padding-bottom: 5px;    
}

.indexBodyDocsRow h6 {
    /*margin-left: 10px;*/
    font-weight: bold;
    margin-bottom: 2px;
    margin-top: 6px;
    font-size:1em;
    
}

.indexDocNote{
  color: #888;
  font-style: italic;
  margin-bottom: 6px;
}

.indexDocIconCol {
    height: 19px;
    width: 20px;
    float: left;
    margin-right: 10px;
    position: relative;
}

.indexDocIconCol img {
    position: absolute; 
    bottom: 4px;
}

.indexBodyDocsInnerRow {
    margin-top: 6px;    
}

.indexDocCol {
    float: left;
}

.indexDocCol a {
    margin-right: 10px
}

.indexDocAuthButtons {
    float: right;
    margin: 10px;
}

.indexDocAuthMessages {
    float: left;
    margin: 10px;
}

.indexDocAuthMessage {
    height: 20px;
    vertical-align: middle;
    padding-top:3px;
    margin-bottom: 1px;
}

hr {
  margin-bottom: 0;
}

.transitionHeader {
  font-size: 16px;
  font-weight: bold;
}

.transitionHeaderArrow {
  float: right;
}

div.transitionHeaderRule {
  height: 1px;
  font-size: 1px;
  width: 920px;
  margin-left: -15px;
  background-color: #b24b5c;
  margin-bottom: 15px;
}

.indexcontainer div.transitionHeaderRule {
  margin-left: 0;
}

img {
  border: 0 !important;
}

.homeTitleBar {
  margin-bottom: 15px;
}

.devShadow {
  background-color: #f7f7f7;
}

.textPanelHeader {
  background-color: #fff;
  margin-bottom: 5px;
  margin-top:10px;
  vertical-align: top;  
  padding: 10px 5px;
  height: 40px;
}

.textPanelHeader1 {  
  height: 40px;
  padding-left:0px;
  }

.textPanelHeader2 {  
  height: 50px;
}

.textPanelBody {
  /*padding: 5px 10px;*/
}

.textPanel h4 {
  color: #000;
  display: inline;
}

.textPanel {
  border: solid 0px #ccc;
  vertical-align: top;
  margin-bottom: 20px;
}

#CountrySelection label {
  height: 20px;
}

#CountrySelection select {
  border: 1px solid #bbb;
  height: 28px;
}

#CountrySelection label, #CountrySelection select {
  width: 220px;
  display: block;
  font-size: 1.1em;
}

.helpPanels {
  border: 1px solid #ccc;
  padding: 10px;
  background-color: #efefef;
  height: 100px;
}

.homeBannerNudge {
  margin-left: 0;
}

.homeFooterNudge {
  padding: 0 105px 0 20px;
}

div.showGroup, div.indexHatGrouped, div.indexBodyTextPanel{
  cursor: pointer;
  font-size:1.1em;
}

.showGroup img {
  margin-top: 8px
}

.textPanelheaderImage {
  margin-right: 6px;
}

.menuButton{
    cursor: pointer;
}

.menuButton:hover{
    background: #e5e5e5;
}

.bold {
    font-weight: bold;
}

.attention {
    color: red;
    font-weight: bold;
}

body .container {
    max-width: 1280px !important;
}

.vanguardInternal h1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.vanguardInternal h2 {
  margin-top: 0;
}

.presentation {
  margin-bottom: 25px;
  display: none;
}

.disclaimer {
  display: block;
}

  .disclaimer input[type=button] {
    color: red;
    padding: 5px;
  }

@media (min-width: 992px) {
}

@media (max-width: 991px) {
  .regionButton {
    margin-bottom: 10px;
  }

  .helpPanelsHelpDesk {
    margin-top: 10px;
  }

  .frontPanelSpacer {
    display: none;
  }
}
